:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Exo, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
}

h1 {
  color: #07111d;
  margin-top: 30px;
  margin-bottom: 25px;
  font-family: Dion, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

.hero-section {
  background-image: url('../images/mask-group-1_1.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 839px;
  position: relative;
}

.pink-hero-divider {
  opacity: .63;
  background-color: #f6abc8;
  height: 25px;
  position: absolute;
  top: auto;
  bottom: -17px;
  left: 0%;
  right: 0%;
}

.container {
  background-color: #fff;
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
}

.container.hero {
  justify-content: space-between;
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.container.nav {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.container.nav.transparent, .container.transparent {
  background-color: rgba(0, 0, 0, 0);
}

.container.extra-padding-top {
  padding-top: 20px;
}

.bubble-foreground {
  z-index: 3;
  background-color: #fff;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 7.18954px;
  padding-right: 7.18954%;
  display: flex;
  position: relative;
}

.bubble-foreground.brand {
  background-image: url('../images/lumea_veseliei.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.bubble-foreground.cta {
  background-color: #7cb05c;
  text-decoration: none;
}

.bubble-foreground.taram-magic {
  background-image: url('../images/z_1.avif');
  background-position: 50% 30%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bubble-foreground.evenimente {
  background-image: url('../images/s_1.avif');
  background-position: 5%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bubble-foreground.zona-joaca {
  background-image: url('../images/a_1.avif');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bubble-foreground.activitati {
  background-image: url('../images/non-binary-children-playing-together-beauty-salon-game_1.avif');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bubble-foreground.oferta-1 {
  container-type: inline-size;
}

.bubble-foreground.galerie-1 {
  background-image: url('../images/img_20240606_201009.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bubble-foreground.galerie-2 {
  background-image: url('../images/img_351.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bubble-foreground.galerie-3 {
  background-image: url('../images/img_0363.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.nav-link {
  z-index: 3;
  color: #c51515;
  text-align: center;
  white-space: nowrap;
  background-color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 7px;
  font-family: Dion, sans-serif;
  font-size: 35px;
  line-height: 50px;
  text-decoration: none;
  display: flex;
}

.nav-link.w--current {
  color: #c51515;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
}

.bubble-background-1 {
  z-index: 2;
  background-color: #f070a0;
  border-radius: 50%;
  width: 102.178%;
  height: 102.178%;
  display: block;
  position: absolute;
  top: auto;
  bottom: -2.54084%;
  left: -3.62976%;
  right: auto;
}

.bubble-background-1.acasa {
  background-color: #77ad54;
}

.bubble-background-1.evenimente {
  background-color: #f9d38d;
}

.bubble-background-1.oferte {
  background-color: #be8dd0;
}

.bubble-background-1.galerie {
  background-color: #ef7c7c;
}

.bubble-background-1.program {
  background-color: #6dbeb4;
}

.bubble-background-1.despre-noi {
  background-color: #f69dbf;
}

.bubble-background-1.contact {
  background-color: #bbd7f0;
}

.bubble-background-1.hero {
  bottom: -4%;
  left: -3.4%;
}

.bubble-background-1.cta {
  background-color: #9dc5e9;
}

.bubble-background-1.oferta-1 {
  background-color: #9e5ebc;
}

.bubble-background-1.oferta-2 {
  background-color: #ed0300;
}

.bubble-background-1.submit-btn {
  background-color: #039;
}

.bubble-background-2 {
  z-index: 1;
  opacity: .68;
  background-color: #7ba6d1;
  border-radius: 50%;
  width: 102.178%;
  height: 102.178%;
  position: absolute;
  top: auto;
  bottom: -6.39432%;
  left: auto;
  right: -1.63339px;
}

.bubble-background-2.hero {
  bottom: -13.2653%;
}

.bubble-background-2.cta {
  background-color: #fabfd7;
}

.bubble-background-2.taram-magic {
  background-color: #4b9027;
}

.bubble-background-2.zona-joaca {
  background-color: #9e5ebc;
}

.bubble-container {
  aspect-ratio: 1;
  display: inline-block;
  position: relative;
}

.bubble-container.brand {
  width: 100%;
}

.bubble-container.acasa {
  margin-right: 13px;
  top: -21px;
}

.bubble-container.evenimente {
  margin-right: 13px;
}

.bubble-container.oferte {
  margin-left: 5px;
  top: -20px;
  bottom: 7px;
}

.bubble-container.program {
  top: 15px;
  right: -114px;
}

.bubble-container.galerie {
  margin-left: -50%;
  margin-right: -60px;
  top: 103px;
  right: -68px;
}

.bubble-container.despre-noi {
  top: 60px;
}

.bubble-container.contact {
  margin-left: 10px;
  top: -22px;
}

.bubble-container.elipse {
  aspect-ratio: auto;
  max-width: 450px;
  margin-bottom: 40px;
  margin-left: 15px;
}

.bubble-container.cta {
  margin-top: 200px;
  margin-bottom: 247px;
}

.bubble-container.submit-btn {
  width: 139px;
  margin-left: auto;
  display: block;
}

.bubble-container.galerie-1, .bubble-container.galerie-2, .bubble-container.galerie-3 {
  width: 100%;
  max-width: 385px;
}

.bubble-container.evenimente-section, .bubble-container.taram-magic {
  width: 100%;
}

.brand-2 {
  flex: none;
  width: 394px;
  margin-right: auto;
}

.nav-menu {
  grid-row-gap: 45px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  padding-top: 17px;
  display: flex;
}

.pink-divider-nav {
  opacity: .42;
  background-color: #cda4d9;
  height: 11px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.bubble-group-1, .bubble-group-2, .bubble-group-3 {
  position: relative;
}

.image {
  z-index: 3;
  position: absolute;
  top: 142.828px;
  right: 64.8281px;
}

.hero-heading {
  color: #c51515;
  white-space: nowrap;
  margin: 0 40px 0 50px;
  padding-top: 60px;
  padding-bottom: 40px;
  font-size: 32px;
  line-height: 47px;
}

.hero-heading.second {
  display: none;
}

.image-2 {
  position: absolute;
  top: -30%;
  bottom: auto;
  left: auto;
  right: -3%;
}

.cta-heading {
  color: #fff;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 55px;
  line-height: 45px;
}

.image-3 {
  position: absolute;
  top: -33%;
  bottom: auto;
  left: -56%;
  right: auto;
}

.body {
  background-color: #f8f1fb;
}

.extra-padding-top {
  padding-top: 40px;
}

.flex-block {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
}

.dotted-decoration {
  opacity: .25;
  background-image: url('../images/zona-de-joac.png');
  background-repeat: repeat-x;
  background-size: auto;
  background-attachment: scroll;
  width: 100%;
  height: 7px;
}

.dotted-decoration.taram-magic {
  background-image: url('../images/un-trm-magic-pentru-copii.png');
}

.dotted-decoration.evenimente {
  background-image: url('../images/zona-de-joac.png');
}

.dotted-decoration.zona-joaca {
  background-image: url('../images/zona-de-joac.png');
  background-repeat: repeat-x;
  background-size: auto;
  background-attachment: scroll;
}

.dotted-decoration.activitati {
  background-image: url('../images/activiti-pentru-cei-mici.png');
}

.dotted-decoration.oferte {
  background-image: url('../images/ofertele-noastre.png');
}

.h1-main {
  color: #393185;
  text-align: center;
  flex: none;
  max-width: 85%;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

.h1-main.taram-magic {
  color: #4b9027;
}

.h1-main.evenimente {
  color: #ef6297;
  margin-top: 0;
  margin-bottom: 0;
}

.h1-main.zona-joaca {
  color: #9e5ebc;
}

.h1-main.activitati {
  color: #4892d1;
}

.h1-main.oferte {
  color: #ed0300;
}

.h1-main.lumea-veseliei {
  color: #37a199;
}

.h1-main.program {
  color: #1f819f;
}

.h1-main.locatie {
  color: #393185;
}

.h1-main.despre-noi {
  color: #8db83b;
}

.h1-main.contacteaza-ne {
  color: #039;
}

.h1-title {
  color: #ed0300;
  text-align: center;
}

.h1-title.placerea-descoperirii {
  color: #478ed3;
}

.h1-title.include {
  color: #13a7ac;
}

.paragraph {
  text-align: center;
  margin-bottom: 35px;
}

.section {
  background-color: #edf4e8;
  border-bottom: 18px solid rgba(145, 214, 95, .45);
}

.quick-stack {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 0;
}

.cell, .cell-2 {
  justify-content: center;
  align-items: center;
}

.quick-stack-2 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-left: 0;
  padding-right: 10px;
}

.section-zona-joaca {
  background-color: #f2e8f6;
  border-bottom: 18px solid rgba(185, 137, 206, .45);
}

.grid {
  grid-column-gap: 6%;
  grid-row-gap: 6%;
  grid-template-rows: auto;
  margin-bottom: 100px;
  padding-left: 10px;
}

.text-span {
  color: #6b1b91;
  font-size: 1.3em;
  line-height: 1em;
}

.text-span-2 {
  color: #6b1b91;
  font-size: .65em;
  line-height: .4em;
}

.paragraph-3 {
  color: #07111d;
  text-align: center;
  white-space: nowrap;
  font-size: 13cqw;
  font-weight: 600;
  line-height: 14cqw;
}

.paragraph-3.oferta-2 {
  font-size: 10cqw;
}

.text-span-3 {
  color: #ed0300;
  font-size: 1.65em;
  line-height: 1.2em;
}

.text-span-4 {
  color: #ed0300;
  font-size: .8em;
  line-height: 1em;
}

.text-span-5 {
  color: #ed0300;
  font-size: 1.2em;
  line-height: 1.2em;
}

.flex-block-2 {
  justify-content: center;
  align-items: center;
  margin-left: 40px;
  margin-right: auto;
  display: inline-flex;
}

.image-4 {
  padding-right: 20px;
}

.flex-block-3 {
  justify-content: center;
  align-items: center;
  margin-top: -120px;
  margin-left: auto;
  margin-right: 60px;
  display: inline-flex;
}

.flex-block-4 {
  justify-content: center;
  align-items: flex-end;
  margin-top: -130px;
  margin-left: auto;
  margin-right: auto;
  display: inline-flex;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-5 {
  padding-right: 20px;
}

.flex-block-6 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
}

.image-6 {
  margin-left: 40px;
}

.regural-weight {
  font-weight: 500;
}

.h1-bold {
  color: #000;
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: 700;
  line-height: 47px;
}

.form-block {
  margin-bottom: 40px;
}

.success-message {
  background-color: rgba(159, 252, 9, .32);
  border-radius: 20px;
}

.button {
  color: #930d94;
  text-align: center;
  background-color: #fff;
  border: 1px solid #930d94;
  font-family: Oswald, sans-serif;
  font-size: 20px;
}

.button.submit-button {
  z-index: 3;
  color: #c51515;
  border-style: none;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  margin-left: auto;
  padding: 15px 56px 15px 15px;
  font-family: Dion, sans-serif;
  font-size: 35px;
  line-height: 50px;
  display: inline-block;
  position: relative;
}

.form-field {
  color: #7892ab;
  border: 1px #000;
  border-bottom: 1px solid rgba(48, 94, 112, .5);
  padding-left: 0;
  font-size: 30px;
  line-height: 30px;
}

.form-field:focus {
  border-bottom-color: #305e70;
}

.form-field::placeholder {
  color: rgba(48, 94, 112, .5);
}

.form-field.message {
  height: 140px;
}

.p-main-2 {
  color: #000;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 30px;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 16px;
}

.extra-margin-bot {
  margin-bottom: 40px;
}

.footer-section {
  background-color: #390a48;
  padding-top: 35px;
  padding-bottom: 35px;
  position: relative;
}

.footer-divider {
  opacity: .59;
  background-color: #f070a0;
  height: 43px;
  position: absolute;
  top: -11px;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.flex-block-7 {
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 10px;
  margin-bottom: 40px;
}

.flex-block-8 {
  justify-content: space-between;
  width: 100%;
}

.h1-footer {
  color: #fff;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}

.p-footer {
  color: #fff;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
}

.footer-contact-wrapper {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.ico-footer {
  object-fit: scale-down;
  align-self: flex-start;
  width: 24px;
  height: 24px;
}

.image-7 {
  margin-right: 60px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.text-span-6 {
  display: inline-block;
}

.div-block-2 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: wrap;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 40px;
  display: flex;
}

.footer-nav-wrapper {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.footer-nav-link {
  color: #fff;
  font-family: Exo, sans-serif;
  font-size: 21px;
  line-height: 28px;
  text-decoration: none;
}

.footer-nav-link:hover {
  color: #ce78a9;
}

.footer-nav-link.w--current {
  color: #fff;
}

.footer-nav-link.w--current:hover {
  color: #ce78a9;
}

.footer-link-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: wrap;
  align-items: center;
  display: flex;
}

.footer-link {
  color: #fff;
  font-size: 21px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
}

.footer-link:hover {
  color: #ce78a9;
}

.footer-link-wrapper-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: wrap;
  align-items: center;
  margin-bottom: 3px;
  display: flex;
}

.image-8 {
  z-index: 0;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cell-3 {
  justify-content: center;
  align-items: center;
}

.nav-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.button-2 {
  color: #243235;
  text-align: center;
  background-color: #fff;
  border: 1px solid #243235;
  border-radius: 5px;
  padding: 17px 15px;
  font-size: 30px;
}

.button-2.nav-bar {
  z-index: 3;
  margin-right: 15px;
  text-decoration: none;
  position: absolute;
  top: auto;
  bottom: -45px;
  left: auto;
  right: 0%;
  overflow: hidden;
}

.dropdown-list {
  top: 32px;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-top: 3px solid #243235;
  border-bottom: 9px solid #243235;
  width: 400px;
  top: auto;
  bottom: auto;
  left: 0%;
  right: auto;
}

.background-blur {
  display: none;
}

.nav-link-2 {
  color: #fff;
  padding: 0;
  line-height: 30px;
}

.nav-link-2:hover {
  color: #eea5ff;
}

.nav-link-2.w--current {
  color: #9c9c9c;
}

.nav-link-2.w--current:hover {
  color: #eea5ff;
}

.nav-menu-2 {
  grid-column-gap: 35px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  flex: 1;
  justify-content: space-around;
  margin-top: auto;
  margin-bottom: 35px;
  margin-left: 150px;
  display: flex;
}

.trapezoid-slider {
  z-index: -1;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 95% 100%, 0% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 95% 100%, 0% 100%);
  background-color: #f1def8;
  width: 150%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
  overflow: visible;
  transform: translate(-100%);
}

.car-ico {
  aspect-ratio: 1;
  object-fit: scale-down;
  width: 80px;
  margin-right: 10px;
}

.dropdown-link {
  border-top: 1px solid rgba(0, 0, 0, 0);
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  height: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 5px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.dropdown-link:hover {
  border-top-color: #9800cc;
  border-bottom-color: #9800cc;
}

.container-2 {
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
}

.container-2.nav-bar {
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.brand-ico {
  aspect-ratio: 1;
  object-fit: scale-down;
  width: 44px;
}

.navbar-2 {
  background-color: rgba(36, 50, 53, .8);
  border-bottom: 11px solid #243235;
  height: 145px;
  font-size: 25px;
}

.link-dropdown {
  color: #243235;
}

.icon-3 {
  display: none;
}

.background-video {
  position: absolute;
}

.background-video-2 {
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 35px;
  }

  .hero-section {
    height: auto;
  }

  .container.hero.transparent {
    flex-flow: column-reverse;
    margin-top: 100px;
    position: static;
  }

  .container.nav.transparent {
    margin-bottom: 50px;
  }

  .bubble-foreground.brand {
    background-size: cover;
  }

  .nav-link {
    font-size: 30px;
  }

  .bubble-container.evenimente {
    margin-left: 40px;
  }

  .bubble-container.program {
    right: -96px;
  }

  .bubble-container.elipse {
    margin-top: -64px;
    margin-right: 25px;
  }

  .bubble-container.cta {
    margin: -100px auto 100px 120px;
  }

  .bubble-container.evenimente-section {
    width: 100%;
  }

  .brand-2.w--current {
    width: 300px;
  }

  .nav-menu {
    grid-row-gap: 50px;
    flex-flow: wrap;
    justify-content: space-around;
    align-items: center;
  }

  .bubble-group-3 {
    margin-top: 16px;
  }

  .image {
    top: 108.828px;
  }

  .hero-heading {
    line-height: 40px;
  }

  .cta-heading {
    font-size: 45px;
  }

  .flex-block {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .dotted-decoration, .dotted-decoration.taram-magic {
    margin-top: 0;
  }

  .h1-main {
    font-size: 35px;
    line-height: 48px;
  }

  .h1-main.zona-joaca {
    font-size: 35px;
  }

  .h1-main.lumea-veseliei {
    max-width: 75%;
  }

  .h1-title {
    margin-bottom: 0;
    font-size: 38px;
  }

  .h1-title.placerea-descoperirii {
    margin-bottom: 10px;
    font-size: 40px;
  }

  .paragraph {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 28px;
  }

  .quick-stack {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .quick-stack-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-bottom: 10px;
  }

  .grid {
    margin-bottom: 20px;
  }

  .flex-block-3 {
    margin-top: -100px;
  }

  .form-block {
    margin-bottom: 20px;
  }

  .form-field {
    font-size: 25px;
  }

  .footer-divider {
    height: 35px;
  }

  .flex-block-7 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
  }

  .h1-footer {
    margin-bottom: 15px;
    font-size: 20px;
  }

  .p-footer {
    font-size: 20px;
  }

  .image-7 {
    margin-left: 0;
    margin-right: auto;
  }

  .div-block-2 {
    grid-column-gap: 34px;
    grid-row-gap: 34px;
  }

  .footer-nav-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 5px;
  }

  .footer-nav-link.divider {
    display: none;
  }

  .footer-link-wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 10px;
    margin-bottom: 8px;
  }

  .footer-link {
    font-size: 20px;
  }

  .footer-link.divider {
    display: none;
  }

  .nav-menu-2 {
    z-index: 2000;
    flex: none;
    width: 60%;
    margin-left: 40px;
  }

  .dropdown-2 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    background-position: 50%;
  }
  .image-3 {
	position: absolute;
    top: -25%;
    bottom: auto;
    left: -35%;
    right: auto;
  }
	    
  .container.nav.transparent {
    justify-content: space-between;
    align-items: center;
  }

  .container.extra-padding-top.extra-extra {
    padding-top: 50px;
  }

  .bubble-container.acasa {
    z-index: 10;
    top: -8px;
    left: 151px;
  }

  .bubble-container.evenimente {
    top: -52px;
  }

  .bubble-container.oferte {
    left: -108px;
  }

  .bubble-container.program {
    top: -19px;
    left: 94px;
  }

  .bubble-container.galerie {
    top: 63px;
    right: -8px;
  }

  .bubble-container.despre-noi {
    top: 31px;
    left: -132px;
  }

  .bubble-container.contact {
    top: -69px;
    right: -88px;
  }

  .bubble-container.elipse {
    display: none;
  }

  .bubble-container.cta {
    margin: -73px 5px 148px auto;
  }

  .bubble-container.evenimente-section, .bubble-container.taram-magic {
    width: 70%;
  }

  .bubble-container.oferat-1, .bubble-container.oferta-2 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .brand-2.w--current {
    width: 250px;
  }

  .nav-menu {
    z-index: 10;
    background-color: rgba(0, 0, 0, 0);
    width: 1px;
    height: 1px;
    margin-right: auto;
    left: 49px;
  }

  .hero-heading {
    word-break: break-all;
    display: none;
  }

  .hero-heading.second {
    white-space: normal;
    word-break: normal;
    padding-top: 40px;
    padding-bottom: 30px;
    display: block;
  }

  .image-2 {
    width: 200px;
    top: -20%;
  }

  .cta-heading {
    font-size: 40px;
  }

  .flex-block {
    margin-bottom: 0;
  }

  .quick-stack {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-left: 0;
  }

  .quick-stack-2 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-right: 0;
  }

  .grid {
    grid-template-columns: 1fr;
    padding-left: 0;
  }

  .flex-block-2 {
    margin-bottom: -24px;
  }

  .image-4 {
    width: 120px;
  }

  .flex-block-3 {
    margin-top: 0;
    margin-right: 0;
  }

  .flex-block-4 {
    margin-top: -26px;
  }

  .image-5 {
    width: 170px;
  }

  .flex-block-6 {
    margin-top: 20px;
  }

  .image-6 {
    width: 120px;
  }

  .h1-bold {
    font-size: 35px;
  }

  .p-main-2 {
    font-size: 20px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .flex-block-8 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .footer-nav-wrapper {
    grid-row-gap: 5px;
    margin-bottom: 15px;
  }

  .footer-nav-link {
    font-size: 19px;
    line-height: 25px;
  }

  .footer-link-wrapper {
    margin-bottom: 15px;
  }

  .footer-link {
    font-size: 18px;
    line-height: 22px;
  }

  .cell-3 {
    justify-content: flex-start;
    align-items: center;
  }

  .nav-wrapper {
    justify-content: space-around;
    align-items: center;
  }

  .menu-button {
    background-color: #fff;
    border-radius: 50%;
    box-shadow: -3px 3px 0 3px #f070a0, -2px 6px 0 5px rgba(123, 166, 209, .68);
  }

  .icon {
    font-size: 40px;
  }

  .cell-4, .cell-5, .cell-6 {
    justify-content: flex-start;
    align-items: center;
  }

  .image-9 {
    width: 130px;
  }

  .icon-2 {
    color: #9800cc;
    font-size: 40px;
  }

  .button-2.nav-bar {
    z-index: 0;
  }

  .dropdown-list.w--open {
    width: 100%;
    position: relative;
  }

  .menu-button-2.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .background-blur {
    z-index: 0;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    background-color: rgba(0, 0, 0, .2);
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
    overflow: hidden;
  }

  .nav-link-2 {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .nav-menu-2 {
    z-index: 1;
    background-color: rgba(36, 50, 53, .8);
    flex-flow: column;
    justify-content: space-around;
    align-items: flex-start;
    min-height: 100vh;
    margin-left: 0;
    padding: 40px 15px;
    display: block;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0;
    right: auto;
  }

  .text-block-3 {
    font-size: 25px;
  }

  .link-dropdown {
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 30px;
  }

  .bubble-container.acasa {
    left: 107px;
  }

  .bubble-container.evenimente {
    left: -22px;
  }

  .bubble-container.oferte {
    left: -87px;
  }

  .bubble-container.program {
    top: -29px;
    left: 78px;
  }

  .bubble-container.despre-noi {
    top: 41px;
    left: -80px;
  }

  .bubble-container.contact {
    top: -63px;
  }

  .bubble-container.elipse {
    margin-left: auto;
    margin-right: 0;
  }

  .bubble-container.cta {
    margin-left: auto;
    margin-right: 20px;
  }

  .bubble-container.evenimente-section {
    min-width: 180px;
  }

  .bubble-container.taram-magic {
    min-width: 190px;
  }

  .brand-2.w--current {
    width: 50%;
  }

  .nav-menu {
    background-color: rgba(0, 0, 0, 0);
  }

  .hero-heading.second {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 30px;
    line-height: 30px;
  }

  .image-2 {
    width: 180px;
    top: -30%;
  }

  .cta-heading {
    font-size: 30px;
    line-height: 30px;
  }

  .image-3 {
    width: 100px;
  }

  .dotted-decoration {
    margin-top: 30px;
  }

  .h1-main {
    font-size: 30px;
    line-height: 32px;
  }

  .h1-main.taram-magic {
    line-height: 30px;
  }

  .h1-title, .h1-title.placerea-descoperirii {
    font-size: 30px;
    line-height: 30px;
  }

  .paragraph {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
  }

  .quick-stack {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .quick-stack-2 {
    margin-bottom: 0;
    padding-bottom: 10px;
  }

  .flex-block-2 {
    flex-flow: column;
    margin-left: auto;
  }

  .flex-block-3 {
    flex-flow: column-reverse;
    margin-right: auto;
  }

  .flex-block-4 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .image-5 {
    padding-right: 0;
  }

  .flex-block-6 {
    flex-flow: column-reverse;
  }

  .image-6 {
    margin-left: 0;
  }

  .button {
    display: none;
  }

  .button.submit-button {
    padding: 0;
  }

  .grid-4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    margin-bottom: 16px;
  }

  .h1-footer {
    margin-bottom: 5px;
    font-size: 20px;
  }

  .p-footer {
    font-size: 20px;
  }

  .footer-nav-wrapper {
    grid-row-gap: 8px;
  }

  .footer-nav-link.divider {
    display: none;
  }

  .footer-link-wrapper {
    grid-column-gap: 15px;
  }

  .footer-link.divider {
    display: none;
  }

  .footer-link-wrapper-2 {
    grid-column-gap: 15px;
  }

  .nav-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .icon, .heading {
    font-size: 30px;
  }

  .button-2.nav-bar {
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
  }

  .menu-button-2 {
    margin-left: 20px;
    padding-right: 0;
  }

  .background-blur {
    background-color: rgba(0, 0, 0, .2);
    display: none;
  }

  .nav-menu-2 {
    min-width: 280px;
  }

  .car-ico {
    width: 60px;
    display: none;
  }

  .dropdown-link {
    height: 45px;
  }

  .brand-ico {
    width: 30px;
    margin-right: 10px;
  }

  .navbar-2 {
    height: 120px;
  }

  .text-block-3 {
    font-size: 22px;
    line-height: 25px;
  }
}

#w-node-bc5eaf44-ae3f-6026-9822-0245ca831e92-19990757, #w-node-_787e8d05-54f0-f8e0-b95f-9d7d24d26303-19990757, #w-node-e50792c0-e5b3-b3e9-c5ad-6bbb9ffde951-19990757 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.2fr;
}

#w-node-_4e8f9f66-2131-fb45-f425-91103aa5f8ee-19990757 {
  grid-template-rows: auto;
  grid-template-columns: 1.2fr 1fr;
}

#nume-2.w-node-_7721fac9-2a8a-e743-42c9-e3b182795806-19990757, #email-2.w-node-_7721fac9-2a8a-e743-42c9-e3b182795809-19990757, #telefon-2.w-node-_7721fac9-2a8a-e743-42c9-e3b18279580a-19990757 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-bc5eaf44-ae3f-6026-9822-0245ca831e92-19990757, #w-node-_787e8d05-54f0-f8e0-b95f-9d7d24d26303-19990757 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1.45fr;
  }

  #w-node-_787e8d05-54f0-f8e0-b95f-9d7d24d26304-19990757 {
    order: 9999;
  }

  #w-node-e50792c0-e5b3-b3e9-c5ad-6bbb9ffde951-19990757 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1.45fr;
  }

  #w-node-_4e8f9f66-2131-fb45-f425-91103aa5f8ee-19990757 {
    grid-template-rows: auto;
    grid-template-columns: 1.45fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-bc5eaf44-ae3f-6026-9822-0245ca831e92-19990757, #w-node-_787e8d05-54f0-f8e0-b95f-9d7d24d26303-19990757, #w-node-e50792c0-e5b3-b3e9-c5ad-6bbb9ffde951-19990757 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_4e8f9f66-2131-fb45-f425-91103aa5f8ee-19990757 {
    grid-template-rows: auto;
    grid-template-columns: 1.45fr;
  }

  #w-node-_4e8f9f66-2131-fb45-f425-91103aa5f8f8-19990757 {
    order: -9999;
  }
}


@font-face {
  font-family: 'Dion';
  src: url('../fonts/dion.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-blackitalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-extrabold.otf') format('opentype'), url('../fonts/exo-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-extrabolditalic.otf') format('opentype'), url('../fonts/exo-bolditalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-extralight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-thinitalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-extralightitalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-lightitalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-mediumitalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Exo';
  src: url('../fonts/exo-semibolditalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}